Subject: FAQ or HOWTO

From: Gordon McNutt <[email-masked]>
Date: Wed, 30 Aug 2000 10:40:25 -0600

I'm a newbie trying to get a Linux kernel dowloaded and booting on an
EBSA285. I've checked the FAQ at the www.arm.linux.org.uk web site and
this mailing list's archives. Is there a FAQ or a HOWTO somewhere that
explicitly describes the steps necessary to do what I want?

Thanks,
Gordon

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]